JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #328

Parent project # 562 (Closed): [PJ230058]loT data collection box for JATH

Crate loT data collection box for JATH
19 Dec 2023 21:46 - Ryo Nozaki

Status: Closed Start date: 19 Dec 2023
Priority: Normal Due date: 29 Dec 2023
Assignee: Nattapol Poeam % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 20.00 hours
Finish date: 25 Dec 2023 DB skills:

Programming skills: OS skills:

Description

History

#1 - 25 Dec 2023 21:22 - Nattapol Poeam

- File Estimate cost of Data collection for JATH_R1.xIsx added
- File 20231225_ Data collection for JATH_R1.pdf added

- File 20231225_ Data collection for JATH_R1.pptx added

- Status changed from New to In Progress

- % Done changed from 0 to 60

Estimate cost and concept design

#2 - 30 Jan 2024 20:48 - Nattapol Poeam

- Status changed from In Progress to Confirmation request
- % Done changed from 60 to 100

- Finish date set to 25 Dec 2023

#3 - 30 Jan 2024 21:35 - Nattapol Poeam
- File S__22257678_0.jpg added
- File S__22257680 0.jpg added
- File S__22257681_0.jpg added
- File S__22257682_0.jpg added

#4 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 16:37 - Ryo Nozaki
- Project changed from 116 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.
- Parent task set to #562

Files

Estimate cost of Data collection for JATH_R1.xlsx 28.5 KB 25 Dec 2023 Nattapol Poeam
20231225_ Data collection for JATH_R1.pdf 1.32 MB 25 Dec 2023 Nattapol Poeam
20231225_ Data collection for JATH_R1.pptx 4.76 MB 25 Dec 2023 Nattapol Poeam
S 22257678_0.jpg 345 KB 30 Jan 2024 Nattapol Poeam
S__22257680_0.jpg 356 KB 30 Jan 2024 Nattapol Poeam
S__22257682_0.jpg 427 KB 30 Jan 2024 Nattapol Poeam
S__22257681_0.jpg 442 KB 30 Jan 2024 Nattapol Poeam
